Subject: Re: [mpls] MPLS agenda requests for IETF 103 in Bangkok

From: "Tarek Saad (tsaad)" <[email-masked]>
Date: Sun, 4 Nov 2018 03:10:10 +0000

Hi all,

For those presenting at IETF103 MPLS sessions, can you please forward the slides asap (ideally by Monday morning) so I can upload.

Regards,
Tarek

From: Tarek Saad <[email-masked]>
Date: Wednesday, October 24, 2018 at 10:18 AM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: MPLS agenda requests for IETF 103 in Bangkok
Resent-From: <[email-masked]>
Resent-To: Tarek Saad <[email-masked]>, <[email-masked]>, <[email-masked]>
Resent-Date: Wednesday, October 24, 2018 at 10:18 AM

Hi all,

Reminder to send your requests for slot presentation for the MPLS WG sessions below by this Friday Oct 26 so we can include it on the Agenda.

https://datatracker.ietf.org/meeting/103/agenda.html

The MPLS WG session is currently scheduled for the 2 sessions below:
Tuesday, November 6, 13:50-15:50 (+07) Afternoon session I
Wednesday November 7, 11:20-12:20 (+07) Morning session II

Regards,
Tarek

===========

Hi all,

We are building the MPLS WG session’s agenda for IETF103 in Bangkok. The preliminary agenda for IETF103, is available at:
https://datatracker.ietf.org/meeting/103/agenda.html

The MPLS WG session is currently scheduled for the 2 sessions below:
Tuesday, November 6, 13:50-15:50 (+07) Afternoon session I
Wednesday November 7, 11:20-12:20 (+07) Morning session II

Please send slot requests for presenting at the MPLS session copying myself and the WG chairs - indicate draft name, speaker and desired duration.
If presenting, your slides will be due by Friday July 13th. Please send slides to myself and the WG chairs.

A reminder to authors/editors of MPLS WG drafts that will not be discussed/presented at IET103 to send a status report to the WG list by Friday Oct 26th so it can be included in the MPLS WG progress report.

Important dates:
2018-10-12 (Friday): Final agenda to be published.
2018-10-22 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 23:59.
2018-10-22 (Monday): Standard rate registration and payment cut-off at UTC 23:59..
2018-10-24 (Wednesday): Draft Working Group agendas due by UTC 23:59.
2018-10-29 (Monday): Registration cancellation cut-off at UTC 23:59.
2018-10-29 (Monday): Revised Working Group agendas due by UTC 23:59.
2018-11-30 (Friday): Proceedings submission cutoff date by UTC 23:59.
2018-12-24 (Monday): Proceedings submission corrections cutoff date by UTC 23:59.

Regards,
Tarek and MPLS WG chairs